.logo-ticker {
	padding-top: var(--padding-top, 50px);
    padding-bottom: var(--padding-bottom, 50px);
    padding-left: 40px;
    padding-right: 40px;
}

.logo-ticker-title {
	max-width: 1600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    padding-bottom: 70px;
}

.acf-logo-ticker-inner-container {
	max-width: 1600px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.acf-logo-ticker-inner-container::before, .acf-logo-ticker-inner-container::after {
	content: "";
    position: absolute;
    top: 0;
    width: 50px;
    height: 100%;
    pointer-events: none;
    z-index: 1;
}

.acf-logo-ticker-inner-container::before {
	left: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 100%), rgba(255, 255, 255, 0));
}

.acf-logo-ticker-inner-container::after {
	right: 0;
    background: linear-gradient(to left, rgba(255, 255, 255, 100%), rgba(255, 255, 255, 0));
}

#acf-logo-ticker {
	display: flex;
	align-items: center;
	white-space: nowrap;
	will-change: transform;
}

.logo-ticker-item {
	flex: 0 0 auto;
	margin-right: 100px; /* spacing between logos */
}

.logo-ticker-item img {
	display: block;
	max-height: 80px;
    max-width: 140px;
	width: auto;
}

@media (max-width: 1024px) {

	.logo-ticker {
    	padding-left: 0;
        padding-right: 0;
    }

}

@media (max-width: 767px) {

	.logo-ticker {
		padding-top: var(--padding-top-mobile, 30px);
    	padding-bottom: var(--padding-bottom-mobile, 30px);
	}
    
    .logo-ticker-title {
    	padding-bottom: 50px;
    }
    
    .logo-ticker-item { 
    	margin-right: 50px;
    }
    
    .logo-ticker-item img {
    	max-height: 60px;
    }

}